/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright 2008 Rick Cranisky.";

AMName = "Ramener";

/*  AMApplication localized strings  */
"SiteSucker" = "SiteSucker";

/*  AMCategory localized strings  */
"Internet" = "Internet";

/*  AMDescription localized strings  */
AMDSummary = "Cette action va ramener les URL indiqués en utilisant les paramètres prédéfinis par l’utilisateur.";
AMDResult = "Dossier de déchargement";